/* Galleries Preview Module */

#gallery-preview-module {
width: 100%;
}

#gallery_preview_category_list ul {
list-style: none;
}

#gallery_preview_category_list ul li {
margin: 0 20px 20px 0;
width: 210px;
float: left;
}

#gallery_preview_category_list ul li a img {
border:1px solid #c7c7c7;
padding: 3px;
width: 100%;
margin-bottom: 10px;
}

#gallery_preview_category_list ul li .gallery_preview_text {
text-align: center;
}

#gallery_preview_container {
width: 100%;
}

#galleries_preview_bigImageTopTable {
margin-bottom: 10px;
border-bottom: 1px solid #c7c7c7;
}

#galleries_preview_bigImageTopTable img {
padding: 3px;
border: 1px solid #c7c7c7;
background: #fff;
margin-bottom: 10px;
}

#gallery_preview_container ul#gallery_preview_list {
margin: 20px auto 0;
list-style: none;
text-align: center;
width: 100%;
}

#galleries_preview_bigImageTopTable h4 {
margin-bottom: 10px;
}

#gallery_preview_list ul {
list-style: none;
}

#gallery_preview_container #gallery_preview_list ul li {
float: left;
text-align: center;
margin: 0 !important;
}
#gallery_preview_container #gallery_preview_list ul li .gallery_preview_list_div {
border: 1px solid #c7c7c7;
padding: 5px 10px 5px 5px;
margin-right: 20px;
}

#gallery_preview_container #gallery_preview_list ul li .gallery_preview_list_div:hover {
background: #f4f3f3;
border: 1px solid #e7e7e7;
}

#gallery_preview_container #gallery_preview_list ul li a img {
padding: 2px;
border: 1px solid #e7e7e7;
background: #fff;
width: 100%;
} 

#gallery_preview_container #gallery_preview_list ul li .gallery_preview_text {
font-weight: bold;
}